Bug 1187708 - Extra leap second on 30th of June 2015 [6.7]
Summary: Extra leap second on 30th of June 2015 [6.7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tzdata
Version: 6.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Patsy Griffin
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1180536
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-30 17:53 UTC by Libor Miksik
Modified: 2019-08-15 04:13 UTC (History)
33 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1180536
Environment:
Last Closed: 2015-07-24 12:19:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Libor Miksik 2015-01-30 17:53:18 UTC
This bug has been copied from bug #1180536 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 3 Christian Horn 2015-07-24 10:13:29 UTC
Should this bz be CLOSED ERRATA?


Note You need to log in before you can comment on or make changes to this bug.